<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://glade.gnome.org/glade-2.0.dtd">

<glade-interface>

<widget class="GtkWindow" id="main">
  <property name="visible">True</property>
  <property name="title" translatable="yes">Test GUI</property>
  <property name="type">GTK_WINDOW_TOPLEVEL</property>
  <property name="window_position">GTK_WIN_POS_NONE</property>
  <property name="modal">False</property>
  <property name="default_width">800</property>
  <property name="default_height">600</property>
  <property name="resizable">True</property>
  <property name="destroy_with_parent">False</property>
  <property name="decorated">True</property>
  <property name="skip_taskbar_hint">False</property>
  <property name="skip_pager_hint">False</property>
  <property name="type_hint">GDK_WINDOW_TYPE_HINT_NORMAL</property>
  <property name="gravity">GDK_GRAVITY_NORTH_WEST</property>
  <property name="focus_on_map">True</property>
  <property name="urgency_hint">False</property>

  <child>
    <widget class="GtkNotebook" id="notebook">
      <property name="visible">True</property>
      <property name="can_focus">True</property>
      <property name="show_tabs">True</property>
      <property name="show_border">True</property>
      <property name="tab_pos">GTK_POS_TOP</property>
      <property name="scrollable">False</property>
      <property name="enable_popup">False</property>

      <child>
	<widget class="GtkVBox" id="Page0">
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">0</property>

	  <child>
	    <widget class="GtkHBox" id="hbox2">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">5</property>

	      <child>
		<widget class="GtkEntry" id="search">
		  <property name="width_request">350</property>
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="editable">True</property>
		  <property name="visibility">True</property>
		  <property name="max_length">0</property>
		  <property name="text" translatable="yes"></property>
		  <property name="has_frame">True</property>
		  <property name="invisible_char">•</property>
		  <property name="activates_default">False</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkImage" id="searchProgress">
		  <property name="visible">True</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkButton" id="Apply">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label">gtk-apply</property>
		  <property name="use_stock">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <signal name="clicked" handler="on_Apply_clicked" last_modification_time="Thu, 16 Aug 2007 12:15:38 GMT"/>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkButton" id="gotoPage1">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="relief">GTK_RELIEF_HALF</property>
		  <property name="focus_on_click">True</property>
		  <signal name="clicked" handler="on_gotoPage1_clicked" last_modification_time="Thu, 16 Aug 2007 12:15:49 GMT"/>

		  <child>
		    <widget class="GtkImage" id="image3">
		      <property name="visible">True</property>
		      <property name="stock">gtk-go-forward</property>
		      <property name="icon_size">4</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		    </widget>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">False</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkScrolledWindow" id="scrolledwindow1">
	      <property name="visible">True</property>
	      <property name="can_focus">True</property>
	      <property name="hscrollbar_policy">GTK_POLICY_ALWAYS</property>
	      <property name="vscrollbar_policy">GTK_POLICY_ALWAYS</property>
	      <property name="shadow_type">GTK_SHADOW_IN</property>
	      <property name="window_placement">GTK_CORNER_TOP_LEFT</property>

	      <child>
		<widget class="GtkTreeView" id="packageView">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="headers_visible">True</property>
		  <property name="rules_hint">False</property>
		  <property name="reorderable">False</property>
		  <property name="enable_search">True</property>
		  <property name="fixed_height_mode">False</property>
		  <property name="hover_selection">False</property>
		  <property name="hover_expand">False</property>
		</widget>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkHBox" id="hbox1">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">5</property>

	      <child>
		<widget class="GtkLabel" id="label1">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Category</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkComboBox" id="cbCategory">
		  <property name="visible">True</property>
		  <property name="add_tearoffs">False</property>
		  <property name="focus_on_click">True</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="label2">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Status</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkComboBox" id="cbStatus">
		  <property name="visible">True</property>
		  <property name="add_tearoffs">False</property>
		  <property name="focus_on_click">True</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="label3">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Type</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkComboBox" id="cbType">
		  <property name="visible">True</property>
		  <property name="add_tearoffs">False</property>
		  <property name="focus_on_click">True</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkButton" id="Preferences">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="relief">GTK_RELIEF_NONE</property>
		  <property name="focus_on_click">True</property>
		  <signal name="clicked" handler="on_Preferences_clicked" last_modification_time="Thu, 16 Aug 2007 11:49:52 GMT"/>

		  <child>
		    <widget class="GtkImage" id="image1">
		      <property name="visible">True</property>
		      <property name="stock">gtk-preferences</property>
		      <property name="icon_size">4</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		    </widget>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">False</property>
	      <property name="fill">False</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="tab_expand">False</property>
	  <property name="tab_fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkLabel" id="label3">
	  <property name="visible">True</property>
	  <property name="label" translatable="yes">0</property>
	  <property name="use_underline">False</property>
	  <property name="use_markup">False</property>
	  <property name="justify">GTK_JUSTIFY_LEFT</property>
	  <property name="wrap">False</property>
	  <property name="selectable">False</property>
	  <property name="xalign">0.5</property>
	  <property name="yalign">0.5</property>
	  <property name="xpad">0</property>
	  <property name="ypad">0</property>
	  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	  <property name="width_chars">-1</property>
	  <property name="single_line_mode">False</property>
	  <property name="angle">0</property>
	</widget>
	<packing>
	  <property name="type">tab</property>
	</packing>
      </child>

      <child>
	<widget class="GtkVBox" id="Page1">
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">0</property>

	  <child>
	    <widget class="GtkHBox" id="hbox4">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkButton" id="gotoPage0">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="relief">GTK_RELIEF_NONE</property>
		  <property name="focus_on_click">True</property>
		  <signal name="clicked" handler="on_gotoPage0_clicked" last_modification_time="Thu, 16 Aug 2007 12:15:05 GMT"/>

		  <child>
		    <widget class="GtkImage" id="image4">
		      <property name="visible">True</property>
		      <property name="stock">gtk-go-back</property>
		      <property name="icon_size">4</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		    </widget>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="TransactionLabel">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes"></property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">True</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHButtonBox" id="hbuttonbox2">
		  <property name="visible">True</property>
		  <property name="layout_style">GTK_BUTTONBOX_END</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkButton" id="execute">
		      <property name="visible">True</property>
		      <property name="can_default">True</property>
		      <property name="can_focus">True</property>
		      <property name="label">gtk-execute</property>
		      <property name="use_stock">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <signal name="clicked" handler="on_execute_clicked" last_modification_time="Thu, 16 Aug 2007 12:15:13 GMT"/>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkButton" id="stop">
		      <property name="can_default">True</property>
		      <property name="can_focus">True</property>
		      <property name="label">gtk-stop</property>
		      <property name="use_stock">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <signal name="clicked" handler="on_stop_clicked" last_modification_time="Thu, 16 Aug 2007 12:15:27 GMT"/>
		    </widget>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">False</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkScrolledWindow" id="scrolledwindow2">
	      <property name="visible">True</property>
	      <property name="can_focus">True</property>
	      <property name="hscrollbar_policy">GTK_POLICY_ALWAYS</property>
	      <property name="vscrollbar_policy">GTK_POLICY_ALWAYS</property>
	      <property name="shadow_type">GTK_SHADOW_IN</property>
	      <property name="window_placement">GTK_CORNER_TOP_LEFT</property>

	      <child>
		<widget class="GtkTreeView" id="TransactionView">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="headers_visible">True</property>
		  <property name="rules_hint">False</property>
		  <property name="reorderable">False</property>
		  <property name="enable_search">True</property>
		  <property name="fixed_height_mode">False</property>
		  <property name="hover_selection">False</property>
		  <property name="hover_expand">False</property>
		</widget>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkVBox" id="vboxProgress">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">3</property>

	      <child>
		<widget class="GtkHBox" id="hbox3">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <placeholder/>
		  </child>

		  <child>
		    <widget class="GtkProgressBar" id="progressbar">
		      <property name="width_request">400</property>
		      <property name="visible">True</property>
		      <property name="orientation">GTK_PROGRESS_LEFT_TO_RIGHT</property>
		      <property name="fraction">0</property>
		      <property name="pulse_step">0.10000000149</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <placeholder/>
		  </child>
		</widget>
		<packing>
		  <property name="padding">2</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="progresslabel">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes"></property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">True</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">5</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">2</property>
	      <property name="expand">False</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="tab_expand">False</property>
	  <property name="tab_fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkLabel" id="label4">
	  <property name="visible">True</property>
	  <property name="label" translatable="yes">1</property>
	  <property name="use_underline">False</property>
	  <property name="use_markup">False</property>
	  <property name="justify">GTK_JUSTIFY_LEFT</property>
	  <property name="wrap">False</property>
	  <property name="selectable">False</property>
	  <property name="xalign">0.5</property>
	  <property name="yalign">0.5</property>
	  <property name="xpad">0</property>
	  <property name="ypad">0</property>
	  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	  <property name="width_chars">-1</property>
	  <property name="single_line_mode">False</property>
	  <property name="angle">0</property>
	</widget>
	<packing>
	  <property name="type">tab</property>
	</packing>
      </child>

      <child>
	<widget class="GtkVBox" id="Page2">
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">0</property>

	  <child>
	    <widget class="GtkVBox" id="vbox5">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<placeholder/>
	      </child>

	      <child>
		<placeholder/>
	      </child>

	      <child>
		<placeholder/>
	      </child>

	      <child>
		<placeholder/>
	      </child>

	      <child>
		<placeholder/>
	      </child>

	      <child>
		<placeholder/>
	      </child>

	      <child>
		<placeholder/>
	      </child>

	      <child>
		<placeholder/>
	      </child>

	      <child>
		<placeholder/>
	      </child>

	      <child>
		<placeholder/>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkHButtonBox" id="hbuttonbox1">
	      <property name="visible">True</property>
	      <property name="layout_style">GTK_BUTTONBOX_DEFAULT_STYLE</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkButton" id="button5">
		  <property name="visible">True</property>
		  <property name="can_default">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">button5</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		</widget>
	      </child>

	      <child>
		<widget class="GtkButton" id="button6">
		  <property name="visible">True</property>
		  <property name="can_default">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">button6</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		</widget>
	      </child>

	      <child>
		<widget class="GtkButton" id="button7">
		  <property name="visible">True</property>
		  <property name="can_default">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">button7</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		</widget>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">False</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="tab_expand">False</property>
	  <property name="tab_fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkLabel" id="label5">
	  <property name="visible">True</property>
	  <property name="label" translatable="yes">2</property>
	  <property name="use_underline">False</property>
	  <property name="use_markup">False</property>
	  <property name="justify">GTK_JUSTIFY_LEFT</property>
	  <property name="wrap">False</property>
	  <property name="selectable">False</property>
	  <property name="xalign">0.5</property>
	  <property name="yalign">0.5</property>
	  <property name="xpad">0</property>
	  <property name="ypad">0</property>
	  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	  <property name="width_chars">-1</property>
	  <property name="single_line_mode">False</property>
	  <property name="angle">0</property>
	</widget>
	<packing>
	  <property name="type">tab</property>
	</packing>
      </child>
    </widget>
  </child>
</widget>

</glade-interface>
